Version: media-gfx/icoutils 0.31.3:0

Depends On: >=dev-lang/perl-5.6 >=dev-perl/libwww-perl-5.64 media-libs/libpng:0 sys-libs/zlib nls? ( virtual/libintl ) nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:nls

Version: media-gfx/icoutils 0.31.1:0

Depends On: >=dev-lang/perl-5.6 >=dev-perl/libwww-perl-5.64 media-libs/libpng:0 sys-libs/zlib nls? ( virtual/libintl ) nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:nls

Version: media-gfx/icoutils 0.31.0:0

Depends On: >=dev-lang/perl-5.6 >=dev-perl/libwww-perl-5.64 media-libs/libpng:0 sys-libs/zlib nls? ( virtual/libintl ) nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:nls

0.31.00.31.10.31.3
"amd64 ~arm ppc x86 ~amd64-linux ~x86-linux ~ppc-macos""~amd64 ~arm ~ppc ~x86 ~amd64-linux ~x86-linux ~ppc-macos""~amd64 ~arm ~ppc ~x86 ~amd64-linux ~x86-linux ~ppc-macos"
comments powered by Disqus